p {
color: #000000;
}
h1  {
color: #3A5750;
}
h5  {
color: #3F5F57;
}
h2{
color: #7BA79D;
}
.acm-slideshow .owl-carousel .item {
height: 240px; 
}
.t3-section {
padding-left: 10px;
padding-right: 10px;
}
p>span {
color: #000000;

}
.article-aside {
    margin-bottom: 84px;
}
.item-page {
    max-width: 75%;
}
.col-md-9 {
    width: 75%;
}
.navbar {
padding: 2px;
}
.t3-logo{
height: 22px;
}

.article-content clearfix{
padding-left: 10px;
padding-right: 10px;
}

.item-page p {
    margin-bottom: 11px;
}
.home .t3-mainbody .t3-content {
    padding-top: 20px;
}
.uk-scope .uk-card-primary.uk-card-body .uk-subnav-pill>*>:first-child, .uk-scope .uk-card-primary>:not([class*=uk-card-media]) .uk-subnav-pill>*>:first-child, .uk-scope .uk-card-secondary.uk-card-body .uk-subnav-pill>*>:first-child, .uk-scope .uk-card-secondary>:not([class*=uk-card-media]) .uk-subnav-pill>*>:first-child, .uk-scope .uk-light .uk-subnav-pill>*>:first-child, .uk-scope .uk-overlay-primary .uk-subnav-pill>*>:first-child {
    background-color: transparent;
    color: #ffffff;
  font-weight: bold;
  font-size: 20px;
}

.breadcrumb {
    padding: 10px 10px;
    background-color: #ffffff;
  font-size: 12px;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 12px;
}

.t3-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

.iccalendar table td div {
    font-size: 14px;}
.iccalendar table th {
    font-size: 14px;}
.icnav .titleic {
    font-size: 26px;}
.ic-date {
  color: #FFFFFF;}
.ic-month {
  font-size: 30px}
.ic-year {
  font-size: 30px;}
ic-day {
  font-size: 40px;}
